uuid: b14dc7d5-2c18-419f-b87a-9f946ae1adb4
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_webform
    - node.type.twitter_takeover
  module:
    - webform
id: node.twitter_takeover.field_webform
field_name: field_webform
entity_type: node
bundle: twitter_takeover
label: Webform
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:webform'
  handler_settings:
    target_bundles: null
    auto_create: false
field_type: webform
